POST ticket/clubcard/rechargeByAPay/{appId}/{auth}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| appId | integer |
Required |
|
| auth | string |
Required |
Body Parameters
ChargeClubcardByAPayRequest| Name | Description | Type | Additional information |
|---|---|---|---|
| clubcardId | globally unique identifier |
None. |
|
| amount | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"clubcardId": "b5b7ab57-1221-4477-9370-2141aaf186dd",
"amount": 2
}
application/xml, text/xml
Sample:
<ChargeClubcardByAPayRequest xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Tiszamozi_API.Models"> <amount>2</amount> <clubcardId>b5b7ab57-1221-4477-9370-2141aaf186dd</clubcardId> </ChargeClubcardByAPayRequest>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
globally unique identifierResponse Formats
application/json, text/json
Sample:
"0ad365fe-b1ec-4d18-8e21-d25af148c97e"
application/xml, text/xml
Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">0ad365fe-b1ec-4d18-8e21-d25af148c97e</guid>